Loading API reference...
/v1/cards/:idResolve a single Pokemon card by the public PokePrice Lab id. The response includes normalized card identity, sold pricing, listings aggregates, raw condition buckets, and graded market buckets.
Resolved path
/v1/cards/019daab5-4998-71c9-a088-60163b2d6a35API key
Loading account session…
Public PokePrice Lab card id.
Generated request
curl "https://api.pokepricelab.com/api/v1/cards/019daab5-4998-71c9-a088-60163b2d6a35" \
-H "Accept: application/json" \
-H "X-API-Key: YOUR_API_KEY"Response
{
"id": "019daab5-4998-71c9-a088-60163b2d6a35",
"slug": "charizard-base-set-4",
"name": "Charizard",
"card_number": "4/102",
"rarity": "Holo Rare",
"image_url": "https://cdn.pokepricelab.com/cards/base-set/charizard-4.webp",
"last_price_update": "2026-04-20T10:16:07.694Z",
"set": {
"slug": "base-set",
"name": "Base Set"
},
"prices": {
"currency": "EUR",
"sold": {
"current": 385,
"avg": 385,
"avg1d": 380,
"avg7d": 375,
"avg30d": 370,
"population": 126
},
"listings": {
"language": "ALL",
"low": 350,
"avg": 420,
"high": 890,
"population": 126
},
"raw": {
"NEAR_MINT": {
"summary": {
"low": 350,
"avg": 420,
"high": 890,
"population": 126
},
"countries": {
"DE": {
"summary": {
"low": 360,
"avg": 410,
"high": 508,
"population": 40
},
"languages": {
"EN": {
"low": 370,
"avg": 418,
"high": 501,
"population": 18
},
"JA": {
"low": 372,
"avg": 398,
"high": 440,
"population": 14
},
"KO": {
"low": 331,
"avg": 352,
"high": 388,
"population": 8
}
}
},
"FR": {
"summary": {
"low": 392,
"avg": 450,
"high": 572,
"population": 18
},
"languages": {
"EN": {
"low": 401,
"avg": 455,
"high": 572,
"population": 9
},
"JA": {
"low": 408,
"avg": 446,
"high": 510,
"population": 6
}
}
}
}
},
"MINT": {
"summary": {
"low": 520,
"avg": 610,
"high": 770,
"population": 11
},
"countries": {
"DE": {
"low": 540,
"avg": 590,
"high": 660,
"population": 6
},
"IT": {
"low": 608,
"avg": 640,
"high": 706,
"population": 5
}
}
}
},
"graded": {
"PSA": {
"10": {
"summary": {
"low": 1190,
"avg": 1299,
"high": 1410,
"population": 3
},
"countries": {
"DE": {
"summary": {
"low": 1260,
"avg": 1260,
"high": 1260,
"population": 1
},
"languages": {
"EN": {
"low": 1260,
"avg": 1260,
"high": 1260,
"population": 1
}
}
},
"FR": {
"summary": {
"low": 1295,
"avg": 1318,
"high": 1376,
"population": 2
},
"languages": {
"EN": {
"low": 1295,
"avg": 1306,
"high": 1318,
"population": 1
},
"JA": {
"low": 1315,
"avg": 1315,
"high": 1315,
"population": 1
}
}
}
}
}
}
}
}
}